<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.lexer/2">
    <module_version install_time="1415651881863" last="true" origin="installer" specification_version="1.59.1.1">
        <file crc="3425354387" name="config/Modules/org-netbeans-modules-lexer.xml"/>
        <file crc="3763110170" name="modules/locale/org-netbeans-modules-lexer_ja.jar"/>
        <file crc="2310258590" name="modules/locale/org-netbeans-modules-lexer_pt_BR.jar"/>
        <file crc="14165770" name="modules/locale/org-netbeans-modules-lexer_ru.jar"/>
        <file crc="3754870443" name="modules/locale/org-netbeans-modules-lexer_zh_CN.jar"/>
        <file crc="4291194282" name="modules/org-netbeans-modules-lexer.jar"/>
    </module_version>
</module>
